.noauth-popup-modal.recovery {
  .noauth-popup-modal-box {
    .title {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;

      padding: 20px 0 17px 16px;

      a {
        line-height: 8px;
      }
      .ic-back-navigation-black {
        margin: 0 16px 0 0;
      }
    }
  }
  .noauth-popup-modal-box .form-box {
    padding: 0 8px 0 8px;
    .mdl-textfield { margin: 0; }
  }
  .noauth-popup-modal-box .noauth-popup-modal-footer {
    padding: 96px 0 24px 0;
  }
  .pass-recovery-message {
    font-family: $Rubik-Font;
    font-weight: 300;
    font-size: 0.8571rem;
    line-height: 14px;
    color: #FFFFFF;
    padding: 31px 0 53px 0;
  }
}
.noauth-popup-modal.change-pass {
  .noauth-popup-modal-box {
    .title {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;

      padding: 20px 0 17px 16px;

      a {
        line-height: 8px;
      }
      .ic-back-navigation-black {
        margin: 0 16px 0 0;
      }
    }
  }
}


@media all and (min-width: 865px) {
  .noauth-popup-modal.recovery {
    .noauth-popup-modal-box {
      .title {
        padding: 20px 0 17px 16px;

        .ic-back-navigation-black {
          margin: 0 40px 0 0;
        }
      }
    }
    .noauth-popup-modal-box .form-box {
      padding: 0 14px 0 80px;
    }
    .noauth-popup-modal-box .noauth-popup-modal-footer {
      padding: 76px 0 24px 0;
    }
    .pass-recovery-message {
      padding: 32px 100px 80px 0;
    }
  }
}
